Author Topic: Latest r8168 driver does not work with 8.10 final  (Read 289 times)

purps

  • NEEDS to work for LinuxMCE
  • ***
  • Posts: 1378
  • If it ain't broke, tweak it
    • View Profile
Latest r8168 driver does not work with 8.10 final
« on: November 06, 2011, 10:10:46 pm »
I imagine this issue would affect those doing new installations using 8.10 final, who have an r8169 module to blacklist and an r8168 module to install.

The latest version of the r8168 on the Realtek website (version 8.026.00) does not work.

Furthermore, I have never had success with the versions mentioned on the wiki (8.008.00 and 8.012.00), but that said I cannot make install for toffee (later versions include an install script).

The golden version for me has always been 8.018.00
http://code.google.com/p/r8168/downloads/detail?name=r8168-8.018.00.tar.bz2&can=4&q=
1004 RC :: looking good :: upgraded 01/04/2013
my setup :: http://wiki.linuxmce.org/index.php/User:Purps